This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 862279 - [abrt] guake-0.4.2-7.fc15: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] guake-0.4.2-7.fc15: Process /usr/bin/python was killed by signal 6 (SI...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:db85209940a896039cc21ea558e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 10:16 EDT by sly
Modified: 2013-04-14 04:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-14 04:07:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (20.88 KB, text/plain)
2012-10-02 10:16 EDT, sly
no flags Details
File: backtrace (56.81 KB, text/plain)
2012-10-02 10:16 EDT, sly
no flags Details

  None (edit)
Description sly 2012-10-02 10:16:00 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        guake -OO /usr/lib/guake/guake.py
comment:        don't know
component:      guake
executable:     /usr/bin/python
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        guake-0.4.2-7.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Fri Sep 21 13:24:31 2012
uid:            500
username:       sly
var_log_messages: Sep 21 13:24:32 slyWlap abrt[4627]: saved core dump of pid 4491 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-09-21-13:24:31-4491.new/coredump (25632768 bytes)
xsession_errors: 

backtrace:      Text file, 58171 bytes
maps:           Text file, 21385 bytes

build_ids:
:c78093def8731f477917a2bb9fe37992dffcb825
:25dcd1a5769feec4ed8a7163f9d2828fa537704d
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:9ecb7ffec45235c19510e45a80dedec5aa577885
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:954268210e8226688f7cddbeedac6cca0ce26954
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:9d3db34e590021058770f14a0ea3c9d87befc78e
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:951573de7338b58f28235c7743747a427cc7d8d0
:e18695e040cee33414bc758c8716824d97f1ee7d
:d7479629bcfdb20f39e2c61d2d0c8171d588505d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:4d3a18089fe9d238eff0bba5e1e6345cd8c3315b
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:5c5cee2b0c59f6562c48672deecee3fddc2e20f0
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:6f87ea21308989c674f40d270f35514bbed96401
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:159f6305f30a1edf18abe4487405dd3c577ff81f
:0337fc1db16a35a77717acdede1126378c3dd374
:be2ac807704698d9bbe76bb8f050473c37ad4281
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5cfc63b65269f81277b85de6f178837b9d93ca51
:1881b629e8b790fc059d40d08ee6622475c9fbba
:8d4b77caa0bcfb5c700b36eb7bff28f209013984
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:4d5331f76c555d5803a6298fc1254332e9568746
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:861b8f00570f7e23ba89d21cbd047a302066d339
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:7835912e1b97f0d900e09cc800aa77859afef718
:5205354d770156067811e70e462a4da5bbbd5e79
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:a0fc8e10c53c40bb69bc3876b14763aa7bd0b2f6
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:5120b8ed96dfaf88446ac09273fd125982db680b
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:bc6d9214d3750d57ac57d9b57e2b51fea8349d2b
:b58d24d272833b13353045a523300ef611cc55dd
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:55f0338dbb97f9276de6894e9f881baae27cbe56
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:10951571c8257004a4cdac2f102244215c63f724
:095e5af6d21569f2041728e801cb7dce22e28440
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8226c7f8c99b263a3e9873003c658cbd7f7805da
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:1ab1cd47887ecec7366948cc0a60ad3c0cd9b29a
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:f162fafbf922ce3fb984dbea817128faf1663278
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4709482862f00637bedaf5eeda381d3c6ecf2996
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4468ce7e1157d883b266e6ebddca1f031820da39
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:499c2593e24e9f13caaf9158c2e43414448615e7
:ec5ec5d4a218432e440f13355f628f27de4ff560
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:44f38d4ca151785c4e15df0617a51ba60f2b3aad

dso_list:
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-2.fc15.i686 (Fedora Project) 1336741639
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321763275
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321763275
:/usr/lib/python2.7/site-packages/gtk-2.0/pynotify/_pynotify.so notify-python-0.1.1-18.fc15.i686 (Fedora Project) 1305315854
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1314632274
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331306448
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/guake/globalhotkeys.so guake-0.4.2-7.fc15.i686 (Fedora Project) 1331505023
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1339767760
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1314632274
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1314632272
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1305315801
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1314632274
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1305315801
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337692350
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1334233918
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1314632274
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/python2.7/lib-dynload/_ctypes.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1314632330
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314632269
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/share/vte/termcap-0.0/xterm vte-0.28.1-1.fc15.i686 (Fedora Project) 1314633293
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314632256
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1305315800
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1314632330
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323044771
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.10-4.fc15.i686 (Fedora Project) 1331306533
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327622830
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315766
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1314632274
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338847494
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338847494
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1316439310
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335552653
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.i686 (Fedora Project) 1314632350
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1314632330
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.i686 (Fedora Project) 1305315849
:/usr/lib/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.i686 (Fedora Project) 1305315852
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335306707
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1314632330
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335306707
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libvte.so.9.2800.1 vte-0.28.1-1.fc15.i686 (Fedora Project) 1314633293
:/usr/lib/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc15.i686 (Fedora Project) 1314633293
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1334233439
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-sly
:XDG_SESSION_ID=1164
:SSH_AGENT_PID=3879
:HOSTNAME=slyWlap.viatech.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-gXmznW/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-session-3874-slyWlap.viatech.net-guake-1_TIME0
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1348255433.631160-732919922
:GNOME_KEYRING_CONTROL=/tmp/keyring-gXmznW
:MOZILLA_FIVE_HOME=/usr/lib/mozilla/
:IMSETTINGS_MODULE=none
:USER=sly
:DESKTOP_AUTOSTART_ID=10531d24a2a873d71d134825543394746400000038740002
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-LgCVXP3874/agent.3874
:USERNAME=sly
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3874,unix/unix:/tmp/.ICE-unix/3874
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sly/bin:/usr/share/eclipse/plugins/android/platform-tools/
:MAIL=/var/spool/mail/sly
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sly
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=25868
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/sly
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sly
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QF30MRIqku,guid=3acf72a3936a54385e0ff9ae002e0902
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/sly
:DISPLAY=:1
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sly-yHpZgG/database
Comment 1 sly 2012-10-02 10:16:07 EDT
Created attachment 620297 [details]
File: maps
Comment 2 sly 2012-10-02 10:16:09 EDT
Created attachment 620298 [details]
File: backtrace
Comment 3 Pierre-YvesChibon 2012-11-02 13:15:58 EDT
Have you ever been able to reproduce this?

Note You need to log in before you can comment on or make changes to this bug.